.jumbotron {
    background-color: transparent;
    background-image: url($image-path + "jumbotron-bg.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0;
    margin-bottom: 0;
    padding: 90px 20px 89px 20px;
    position: relative;
    text-align: center;
    h1 {
        color: $text-1;
        font-family: $font-family-pt-sans;
        font-size: 54px;
        font-weight: 700;
        margin: 0;
    }
    p {
        color: $text-1;
        font-family: $font-family-pt-sans;
        font-size: 28px;
        font-style: italic;
        font-weight: 700;
    }
    img {
        display: none;
    }
}

@media (min-width: $screen-sm-min) {
    .jumbotron {
        height: 740px;
        padding: 150px 100px;
        h1 {
            font-size: 70px;
        }
        img {
            bottom: 0;
            display: block;
            left: 0;
            margin: 0 auto;
            max-height: 100%;
            position: absolute;
            right: 0;
            width: 240px;
        }
    }
}

@media (min-width: $screen-md-min) {
    .pfefferspray {
        .jumbotron {
            padding: 200px 100px 100px;
            text-align: left;
            img {
                left: auto;
                right: 40px;
                width: 410px;
            }
        }
    }
}

@media (min-width: $screen-lg-min) {
    .pfefferspray {
        .jumbotron {
            img {
                right: 100px;
                width: auto;
            }
        }
    }
}